<%- include('components/header') %>
<div class="columns login-hero">
  <div class="column is-1 level flat">
  </div>
  <div class="column is-5 level">
    <h1 class="title is-1 login-hero-title">Добро пожаловать в Cochan</h1>
    <h2 class="subtitle is-3">Лучшие интернет курсы</h2>
  </div>
  <div class="column login-form">
    <div class="container">
      <form action="/login" method="post">
        <div class="field">
          <label class="label">Логин</label>
          <div class="control">
            <input class="input" name="username" type="text" placeholder="">
          </div>
        </div>
        <div class="field">
          <label class="label">Пароль</label>
          <div class="control">
            <input class="input" name="password" type="password" placeholder="">
          </div>
          <a class="help">Забыли пароль?</a>
        </div>
        <% if (message.length > 0) { %>
        <div><%= message %></div>
        <% } %>

        <div class="field is-grouped">
          <div class="control">
            <input id="submit-button" value="Войти" type="submit" class="button is-link"></input>
          </div>
          <div class="control">
            <button class="button">Отмена</button>
          </div>
        </div>
      </form>
    </div>
  </div>
  <div class="column is-1 level">
  </div>
</div>

<%- include('components/footer') %>
